search cancel

Is IDMS affected by the Log4j Vulnerability

book

Article ID: 230537

calendar_today

Updated On:

Products

IDMS - Database

Issue/Introduction

Are any of the Broadcom IDMS products impacted by the Log4j vulnerability concern? 

 

Environment

Release : 19.0

Component :

Resolution

From our engineering team, IDMS  products are NOT affected by the log4j vulnerability.

Additional Information

See  Broadcom Mainframe Software Security Advisory for Log4j 2 CVE-2021-44228 Vulnerability